List server backups
GET
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
points*array<>jobs*array<>busy*booleancurl -X GET 'https://api.deluxhost.net/v1/services/0/virtfusion/backups' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "points": [ { "label": null, "disk": 0, "chainId": 0, "type": "string", "timestamp": 0, "date": "string", "sizeBytes": 0, "diskSizeBytes": 0, "encrypted": true } ], "jobs": [ { "jobId": "string", "type": "string", "status": "string", "progress": null, "started": null, "finished": null } ], "busy": true}